Source: qrca
Maintainer: Jonathan Riddell <jr@jriddell.org>
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules,
               kirigami2-dev,
               libkf5contacts-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
                libkf5networkmanagerqt-dev,
               libkf5notifications-dev,
               libkf5prison-dev,
               libkf5purpose-dev,
               libkf5service-dev,
               libqt5svg5-dev,
               libzxingcore-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtmultimedia5-dev,
               qtquickcontrols2-5-dev
Standards-Version: 4.5.0
Vcs-Browser: https://invent.kde.org/neon/mobile/qrca
Vcs-Git: https://invent.kde.org/neon/mobile/qrca.git

Package: qrca
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: QR code scanner Plasma Mobile
 Scans Qt codes from your mobile.
